#formContact label{
  display:block;
 }  
 #formContact input[type="text"], #formContact input[type="email"]{
  width:100%;
  padding:0.5rem;
 }

  #formContact textarea{
    width:100%;
    height:8rem;
    padding:0.5rem;
  }

.block-contact{
  position: relative;
}

@media screen and (min-width: 1024px){
  .block-contact{
    margin-right: 3rem
  }
}

  #formContact input[type="submit"]{
    display:inline-block;
  color: #0a0a0a !important;
  background:#FFBB2B; 
  padding: 1rem 3rem;
    text-transform: uppercase;
   margin-top:1rem;
        font-weight: bold;
        border:0;
  }

#contact .block-network{
    margin-top: 3.5vmin;
}
  #contact .block-trainees {
    margin-top: 2vmin;
    margin-bottom: 3vmin;
}

#contact .block-trainees .contact-text {
    margin-bottom: 0vmin;
    color: #FFBB2B !important;
}

@media screen and (max-width: 1023px){
.colForm{ order : 2; }
.colCard{  order : 1; }
.colStage{  order : 3; }
.colReseaux{  order : 4; }
.colMentions{  order : 5; }
}

.page-contact .section-default .inner {
    padding-bottom: 4vmin;
}


#responseForm{
    /* display: none; */
    /* width: 100%; */
    /* height: 100%; */
    position: absolute;
    /* top: 296px; */
    left: 0;
    /* background: rgba(0, 0, 0, 0.8); */
    padding: 1rem 0;
    /* bottom: -70px; */
}